Διόρθωση του adobe flash plugin σε Firefox

Τις τελευταίες μέρες μου βγάζει συνέχεια μήνυμα ο firefox για outdated adobe flash plugin σε όλες τις σελίδες που επισκέπτομαι. Αν πατήσω να κάνω update το shockwave flash:

Δεν έχω κάποιο διαθέσιμο update του flash απ' τα official repos.

Η λύση που έδωσα είναι η εξής:

1. Βγείτε από τον firefox.

2. Δώστε την εντολή:

rm ~/.mozilla/firefox/*/pluginreg.dat

3. Εκκινήστε τον firefox ξανά

Δεν υπάρχουν σχόλια

Σημείωση: Μόνο ένα μέλος αυτού του ιστολογίου μπορεί να αναρτήσει σχόλιο.

Από το Blogger.